footer #callback-container{
    text-align: center;
    padding-bottom: 10px;
}
footer #callback-container .form-title,
footer #callback-container h2{
	font-weight: normal;
	padding-bottom: 4px;
    display: none;
    line-height: 1.4;
    margin-bottom: 0.5em;
}
footer #callback-container .columns {
    padding-right: 10px;
}
footer #callback-container form {
    margin-bottom: 0;
    float: right;
}
footer #callback-container #callback {
    /* width: 380px; */
    display: inline-block;
    font-size: 0;
    max-width: 580px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
}
footer #callback-container .vertical_form {
     text-align: center;
}
footer #callback-container .form-group:nth-child(1),
footer #callback-container .form-group:nth-child(2){
	flex-grow: 1;
}
footer #callback-container .form-group:nth-child(1) label,
footer #callback-container .form-group:nth-child(2) label{
    display: none;
}
footer #callback-container .form-group{
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
}
footer #callback-container .form-group:nth-child(3) {
  order: 1;
}
footer #callback-container .form-group:nth-child(3) input {
    width: 185px;
    /*width: 11.563em;*/
    border: 0;
    float: unset;
    margin-bottom: 8px;
    margin-top: 0;
    background-color: #00a651;
    color: #fff;
    font-weight: normal;
    margin-right: 0;
    /*padding-top: 0.625em;*/
    /*padding-bottom: 0.625em*/
    font-size: 14px;
    /*padding-top: 11px;*/
    /*padding-bottom: 11px;*/
    line-height: 36px;
    padding-top: 0;
    padding-bottom: 0;
}
footer #callback-container .form-group:nth-child(4) {
    display:none;
}
footer #callback-container .form-group:nth-child(5),
footer #callback-container .form-group:nth-child(6),
footer #callback-container .form-group:nth-child(7),
footer #callback-container .form-group:nth-child(8) {
    position: relative;
    max-width: 296px;
    width: 100%;
    padding-top: 3px;
}
.site-en footer #callback-container .form-group:nth-child(5),
.site-fr footer #callback-container .form-group:nth-child(5) {
    max-width: 246px;
}
footer #callback-container .form-group:nth-child(5) label,
footer #callback-container .form-group:nth-child(6) label,
footer #callback-container .form-group:nth-child(7) label,
footer #callback-container .form-group:nth-child(8) label{
    width: 100%;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 0;

    /*font-size: 0.749999em;*/
    font-size: 12px;
    font-weight: normal;
/*    padding-left: 15px;*/
    padding-left: 20px;
    text-align: left;
}

footer #callback-container .form-group:nth-child(5) input,
footer #callback-container .form-group:nth-child(6) input,
footer #callback-container .form-group:nth-child(7) input,
footer #callback-container .form-group:nth-child(8) input {
    width: 13px;
    height: auto;
    float: left;
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 0;
    position: absolute;
    top: 4px;
}
footer #callback-container .form-group:nth-child(5) .help-block {
    text-align: left;
}
footer #callback-container .form-group:nth-child(9){
    display: none;
}
footer #callback-container .form-group.smart-captcha_invisible{
    display: none;
}
footer #callback-container .form-control {
    border: 1px solid #00a651;
    border-radius: 0;
}
footer #callback-container input{
    margin-bottom: 0;
}
footer #callback-container .form-control[type="text"]{
    /*width: 210px;*/
    /*width: 11.563em;*/
    height: unset;
    /*font-size: 1em;*/
    font-size: 14px;
    /*padding-top: 0.625em;*/
    /*padding-bottom: 0.625em;*/
    /*padding-top: 0.375em;*/
    /*padding-bottom: 0.375em;*/
    /*padding-top: 6px;*/
    /*padding-bottom: 6px;*/
    line-height: 34px;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}
footer #callback-container label.required:after{
    content: '';
}
footer #callback-container label.required a{
    text-decoration: underline;
    display: inline-block;
    letter-spacing: -.14px;
}
footer #callback-container label.required a:after{
    content: '*';
}
footer #callback-container .form-group.has-error .help-block {
    margin: 2px 0 0;
    font-size: 11px;
}
.site-en footer #callback-container .form-group.has-error .help-block,
.site-fr footer #callback-container .form-group.has-error .help-block {
    text-align: left;
}
.site-en footer #callback-container .form-group:nth-child(5) .help-block,
.site-fr footer #callback-container .form-group:nth-child(5) .help-block{
    text-align: right;
}

@media only screen and (max-width:47.99em) {
    footer #callback-container .form-group:nth-child(5),
    footer #callback-container .form-group:nth-child(6),
    footer #callback-container .form-group:nth-child(7),
    footer #callback-container .form-group:nth-child(8){
        max-width: 100%;
    }
}
@media only screen and (min-width: 48em){
    footer #callback-container .vertical_form{
        text-align: right;
    }
    footer #callback-container .form-control[type="text"] {
/*        margin-right: 10px;*/
        width: 175px;
    }
    footer #callback-container .form-group {
        margin-bottom: 0;
    }
    footer #callback-container .form-group:nth-child(3) {
      order: 0;
    }
    footer #callback-container .form-group:nth-child(5) label {
/*        padding-left: 14px;*/
/*        letter-spacing: -.2px;*/
    }
    footer #callback-container .form-group:nth-child(5),
    footer #callback-container .form-group:nth-child(6),
    footer #callback-container .form-group:nth-child(7),
    footer #callback-container .form-group:nth-child(8){
        max-width: 576px;
    }
    .site-en footer #callback-container .form-group:nth-child(5),
    .site-fr footer #callback-container .form-group:nth-child(5) {
        max-width: 100%;
    }
    .site-en footer #callback-container .form-group:nth-child(5) label,
    .site-fr footer #callback-container .form-group:nth-child(5) label{
        float: right;
        width: unset;
        padding-left: 0;
    }
    .site-en footer #callback-container .form-group:nth-child(5) input,
    .site-fr footer #callback-container .form-group:nth-child(5) input {
        position: static;
        float: right;
    }
}
@media only screen and (min-width: 80em){
    footer #callback-container .form-title ,
footer #callback-container h2{
        display: inline-block;

        float: right;
        /*font-size: 1em;*/
        font-size: 16px;
        padding-right: 10px;
        /*margin-top: 0.47em;*/
        margin-top: 7.5px;
    }
    footer #callback-container .form-control[type="text"] {
        width: 185px;
    }
    footer #callback-container .form-group:nth-child(5) label{
/*        padding-left: 23px;*/
        /*letter-spacing: normal;*/
/*        letter-spacing: -.075px;*/
    }
}